- start: 14.042
  end: 17.243
  speaker: unknown
  en: Hi folks, welcome back to The Original Church.
  zh: 大家好，欢迎回到「原始教会」。
- start: 17.543
  end: 24.624
  speaker: unknown
  en: You know, one of the biggest ongoing religious arguments on the internet is over the doctrine of the Trinity.
  zh: 你们知道，互联网上最大的宗教争论之一就是关于三位一体的教义。
- start: 24.745
  end: 31.186
  speaker: unknown
  en: You can find websites that will tell you that the doctrine of the Trinity is not biblical, and even that it's not Christian.
  zh: 你可以找到一些网站告诉你三位一体的教义不符合圣经，甚至不是基督教的。
- start: 31.206
  end: 32.866
  speaker: unknown
  en: But is that true?
  zh: 但这是真的吗？
- start: 33.387
  end: 40.708
  speaker: unknown
  en: Now to answer that question, is that true, you sort of have to back up a step and ask, true to whom?
  zh: 要回答这个问题，这是否真实，你得退后一步问，对谁来说是真的？
- start: 40.768
  end: 43.889
  speaker: unknown
  en: In other words, who gets to decide what's true?
  zh: 换句话说，谁来决定什么是真理？
- start: 44.241
  end: 62.649
  speaker: unknown
  en: Well, the whole point of getting back to The Original Church is based on the assumption that the original Christians have some kind of priority when it comes to determining what is and isn't Christian, because they are closer to the source, Jesus and the Apostles.
  zh: 回到原始教会的全部意义在于假设最初的基督徒在决定什么是基督教和什么不是基督教时有某种优先权，因为他们更接近源头，就是耶稣和使徒。
- start: 63.029
  end: 68.993
  speaker: unknown
  en: So that brings us to the question, did the original Christians believe in the Trinity?
  zh: 这就引出了一个问题，最初的基督徒是否相信三位一体？
- start: 68.993
  end: 73.255
  speaker: unknown
  en: In other words, did they understand God as Trinity?
  zh: 换句话说，他们是否将神理解为三位一体？
- start: 73.336
  end: 77.558
  speaker: unknown
  en: And did The Original Church teach the doctrine of the Trinity?
  zh: 原始教会是否教导三位一体的教义？
- start: 78.299
  end: 84.643
  speaker: unknown
  en: Now like a lot of these questions, we can actually start with, did Jesus believe in the Trinity?
  zh: 像许多这样的问题一样，我们实际上可以从耶稣是否相信三位一体开始。
- start: 85.104
  end: 89.567
  speaker: unknown
  en: Now remember that Jesus' Bible is what we call the Old Testament.
  zh: 现在请记住，耶稣的圣经就是我们所称的旧约。
- start: 89.767
  end: 95.391
  speaker: unknown
  en: But when Jesus' people read their Bible, they would not say the name of God.
  zh: 但当耶稣的百姓读他们的圣经时，他们不会说出神的名字。
- start: 95.638
  end: 98.94
  speaker: unknown
  en: They would substitute something else, like Lord.
  zh: 他们会用其他词代替，比如主。
- start: 99.561
  end: 107.606
  speaker: unknown
  en: But Jesus, when he came along, he gave us a new substitution for the name of God, and it comes from the Old Testament.
  zh: 但耶稣来了之后，他给了我们一个新的替代神名的称呼，这来自旧约。
- start: 107.606
  end: 111.468
  speaker: unknown
  en: In the Old Testament, God is described as being like a father.
  zh: 在旧约中，神被描述为像父亲一样。
- start: 111.508
  end: 118.612
  speaker: unknown
  en: And so Jesus called God his father, and said that God could also be our father.
  zh: 因此耶稣称神为他的父，并说神也可以成为我们的父。
- start: 121.194
  end: 129.478
  speaker: unknown
  en: As I showed you in another video, Jesus saw himself as the Messianic Son, promised through Moses and Daniel, among others.
  zh: 正如我在另一个视频中向你们展示的，耶稣视自己为弥赛亚之子，这是通过摩西和但以理等人应许的。
- start: 130.099
  end: 134.702
  speaker: unknown
  en: And Jesus also talked about the Holy Spirit, and promised to send the Spirit.
  zh: 耶稣还谈到了圣灵，并应许要差遣圣灵。
- start: 134.962
  end: 138.305
  speaker: unknown
  en: The Holy Spirit is the divine Spirit of God.
  zh: 圣灵是神的神圣之灵。
- start: 138.305
  end: 140.466
  speaker: unknown
  en: We see this in the Old Testament.
  zh: 我们在旧约中看到这一点。
- start: 140.806
  end: 146.79
  speaker: unknown
  en: And in the New Testament, St. Paul tells us that the Holy Spirit is also the Spirit of Jesus Christ.
  zh: 在新约中，圣保罗告诉我们圣灵也是耶稣基督的灵。
- start: 147.131
  end: 152.054
  speaker: unknown
  en: And yet the Holy Spirit is not the Father, and the Holy Spirit is not the Son.
  zh: 然而圣灵不是圣父，圣灵也不是圣子。
- start: 152.862
  end: 161.325
  speaker: unknown
  en: And so when Jesus told his disciples to baptize people, he told them to baptize into the one God as Trinity.
  zh: 因此当耶稣告诉他的门徒给人施洗时，他告诉他们要奉三位一体的独一真神施洗。
- start: 161.365
  end: 166.886
  speaker: unknown
  en: To baptize in the name of God, the Trinity, the Father, the Son, and the Holy Spirit.
  zh: 奉神的名，三位一体的名，就是圣父、圣子、圣灵的名施洗。
- start: 167.167
  end: 174.429
  speaker: unknown
  en: So it all starts with Jesus himself explaining God in terms of three persons, himself being one.
  zh: 所以这一切都始于耶稣自己用三个位格来解释神，而他自己就是其中之一。
- start: 175.12
  end: 183.023
  speaker: unknown
  en: Now, I can't really do justice to the doctrine of the Trinity in 15 minutes or less, so rest assured that there will be more videos on this subject.
  zh: 现在，我无法在15分钟或更短的时间内充分阐述三位一体的教义，所以请放心，还会有更多关于这个主题的视频。
- start: 183.123
  end: 194.387
  speaker: unknown
  en: For now, it's enough to emphasize what you probably already know, that the one God exists eternally as three persons, the Father, the Son, and the Holy Spirit.
  zh: 现在，强调你可能已经知道的就足够了，那就是独一的神永恒地以三个位格存在，即圣父、圣子和圣灵。
- start: 194.722
  end: 199.645
  speaker: unknown
  en: The three persons are distinct, but not separate, because they are one God.
  zh: 这三个位格是有区别的，但不是分离的，因为他们是一位神。
- start: 199.945
  end: 202.726
  speaker: unknown
  en: They are one, but not identical.
  zh: 他们是合一的，但不是完全相同的。
- start: 202.767
  end: 206.529
  speaker: unknown
  en: One but not one and the same, because they are three persons.
  zh: 是一体的，但不是完全相同的，因为他们是三个位格。
- start: 206.929
  end: 214.073
  speaker: unknown
  en: Now this is a paradox, but it is also the most important doctrine in our Christian faith.
  zh: 这是一个悖论，但也是我们基督教信仰中最重要的教义。
- start: 214.133
  end: 217.615
  speaker: unknown
  en: And to get this wrong is to get everything wrong.
  zh: 如果在这一点上出错，就会导致一切都错。
- start: 219.628
  end: 230.971
  speaker: unknown
  en: Now, even though Jesus had taught about his Father, referred to himself as the Son, and had given the Holy Spirit, after the Ascension, people were still confused.
  zh: 尽管耶稣曾教导关于他的父，称自己为子，并赐下圣灵，但在升天之后，人们仍然感到困惑。
- start: 230.972
  end: 231.992
  speaker: unknown
  en: Who was this guy?
  zh: 这个人是谁？
- start: 231.992
  end: 233.592
  speaker: unknown
  en: Who is this guy?
  zh: 这个人是谁？
- start: 233.592
  end: 234.773
  speaker: unknown
  en: Is he God?
  zh: 他是神吗？
- start: 234.773
  end: 236.313
  speaker: unknown
  en: Is he a God?
  zh: 他是一位神吗？
- start: 236.353
  end: 237.493
  speaker: unknown
  en: Is he human?
  zh: 他是人吗？
- start: 238.054
  end: 241.315
  speaker: unknown
  en: If he's God, does that mean there are two gods?
  zh: 如果他是神，那是否意味着有两位神？
- start: 241.315
  end: 248.977
  speaker: unknown
  en: Spoiler alert, no, it doesn't. But if he's human, what is his relationship to the one whom he called the Father?
  zh: 剧透一下，不，不是这样。但如果他是人，那么他与他称为父的那一位有什么关系？
- start: 249.736
  end: 255.541
  speaker: unknown
  en: Now I said in another video that the primary revelation of God is the Incarnation.
  zh: 我在另一个视频中说过，神的主要启示是道成肉身。
- start: 255.722
  end: 263.109
  speaker: unknown
  en: But like all revelation, the church still had to interpret it and explain it and figure out how to teach it.
  zh: 但像所有的启示一样，教会仍然需要解释它，阐明它，并弄清楚如何教导它。
- start: 263.53
  end: 269.435
  speaker: unknown
  en: And so the earliest Christians were there saying, what was that, this thing we call the Incarnation?
  zh: 因此，最早的基督徒在那里说，那是什么，我们称之为道成肉身的这件事？
- start: 270.057
  end: 277.019
  speaker: unknown
  en: But never forget that when they asked these questions, they knew where to go for the answers.
  zh: 但别忘了，当他们问这些问题时，他们知道去哪里寻找答案。
- start: 277.019
  end: 279.359
  speaker: unknown
  en: They went to the apostles.
  zh: 他们去找使徒。
- start: 279.359
  end: 282.9
  speaker: unknown
  en: And then they went to the disciples of the apostles.
  zh: 然后他们又去找使徒的门徒。
- start: 283.68
  end: 298.264
  speaker: unknown
  en: So to the question of whether Jesus Christ is divine or human, the original church answers, yes, both, God, but not the Father, human, but unique among humanity.
  zh: 对于耶稣基督是神性还是人性的问题，原始教会的回答是，是的，两者都是，是神，但不是父，是人，但在人类中是独特的。
- start: 298.835
  end: 303.116
  speaker: unknown
  en: So here's where the paradox of the whole thing becomes apparent.
  zh: 这就是整个事情的悖论变得明显的地方。
- start: 303.416
  end: 307.538
  speaker: unknown
  en: If God is three, how can he still be one?
  zh: 如果神是三位，他怎么还能是一位？
- start: 307.698
  end: 313.099
  speaker: unknown
  en: And this is the problem, the paradox of what we call Christian monotheism.
  zh: 这就是问题所在，是我们所称的基督教一神论的悖论。
- start: 313.24
  end: 317.121
  speaker: unknown
  en: Monotheism means God is one, God must be one.
  zh: 一神论意味着神是一位，神必须是一位。
- start: 317.121
  end: 318.701
  speaker: unknown
  en: We can never let go of that.
  zh: 我们永远不能放弃这一点。
- start: 318.701
  end: 321.002
  speaker: unknown
  en: There can only be one God.
  zh: 只能有一位神。
- start: 321.445
  end: 330.37
  speaker: unknown
  en: And yet with the revelation of Jesus Christ in the Incarnation, the Christians understood God as also being three.
  zh: 然而通过耶稣基督道成肉身的启示，基督徒理解神也是三位的。
- start: 330.431
  end: 331.991
  speaker: unknown
  en: How is this possible?
  zh: 这怎么可能？
- start: 332.372
  end: 333.612
  speaker: unknown
  en: It's a mystery.
  zh: 这是一个奥秘。
- start: 333.953
  end: 337.995
  speaker: unknown
  en: But just because something is a mystery does not mean it isn't true.
  zh: 但仅仅因为某事是奥秘并不意味着它不是真的。
- start: 338.335
  end: 342.558
  speaker: unknown
  en: And so the doctrine of the Trinity is the answer to the paradox.
  zh: 因此，三位一体的教义是对这个悖论的答案。
- start: 342.893
  end: 348.757
  speaker: unknown
  en: The doctrine of the Trinity became the very definition of Christianity.
  zh: 三位一体的教义成为基督教的核心定义。
- start: 349.197
  end: 353.44
  speaker: unknown
  en: Whatever is not Trinitarian is not Christian.
  zh: 凡不是三位一体的就不是基督教。
- start: 354.561
  end: 364.327
  speaker: unknown
  en: So the majority of the church, what we can call the mainstream of the original church, they followed the teachings of the apostles and their disciples, the bishops.
  zh: 因此，教会的大多数，我们可以称之为原始教会的主流，他们遵循使徒和他们的门徒即主教们的教导。
- start: 364.904
  end: 374.972
  speaker: unknown
  en: But there were people on the fringes of the original church who gave alternative answers to the question, usually on one extreme or the other.
  zh: 但在原始教会的边缘有一些人对这个问题给出了另类的答案，通常是走向一个或另一个极端。
- start: 375.252
  end: 382.958
  speaker: unknown
  en: So rather than saying that Jesus was both human and divine, they picked one and rejected the other.
  zh: 所以他们没有说耶稣既是人又是神，而是选择了一个并拒绝了另一个。
- start: 383.059
  end: 387.162
  speaker: unknown
  en: And eventually, even some bishops fell into one of these extremes.
  zh: 最终，甚至一些主教也陷入了这些极端之一。
- start: 387.623
  end: 395.796
  speaker: unknown
  en: You see, the mistake that some people made and still make was to hang on to one and reject the other because they couldn't hold them both together.
  zh: 你看，一些人犯的错误，现在仍在犯的错误，就是坚持一个而拒绝另一个，因为他们无法将两者同时持守。
- start: 395.796
  end: 405.425
  speaker: unknown
  en: Some could not get their heads around the paradox, God as three, but still one God.
  zh: 有些人无法理解这个悖论，神是三位，但仍然是一位神。
- start: 405.525
  end: 411.751
  speaker: unknown
  en: And so they thought that in order to protect monotheism, they had to reject Christ's divinity.
  zh: 因此他们认为为了保护一神论，他们必须拒绝基督的神性。
- start: 412.272
  end: 417.416
  speaker: unknown
  en: But to deny the divinity of Jesus is to take away his ability to be the savior.
  zh: 但否认耶稣的神性就是剥夺了他作为救主的能力。
- start: 418.212
  end: 427.455
  speaker: unknown
  en: Others were actually fine with the idea of Jesus's divinity, but they could not get their heads around how the divine word could become human.
  zh: 其他人实际上接受耶稣神性的观念，但他们无法理解神的道如何能成为人。
- start: 427.775
  end: 436.338
  speaker: unknown
  en: They thought that divinity had to be kept separate from the material world and from humanity and that the incarnation itself was impossible.
  zh: 他们认为神性必须与物质世界和人类分开，认为道成肉身本身是不可能的。
- start: 436.338
  end: 439.858
  speaker: unknown
  en: And so they denied the humanity of Jesus.
  zh: 因此他们否认了耶稣的人性。
- start: 439.999
  end: 442.679
  speaker: unknown
  en: And they said that he was one God among many.
  zh: 他们说他是众多神中的一位。
- start: 443.28
  end: 447.861
  speaker: unknown
  en: But then you lose the humanity of Jesus and he's no longer one of us.
  zh: 但这样你就失去了耶稣的人性，他不再是我们中的一员。
- start: 448.394
  end: 454.0
  speaker: unknown
  en: And if he's not one of us, he might be a savior, but he can't be our savior.
  zh: 如果他不是我们中的一员，他可能是一位救主，但他不能成为我们的救主。
- start: 454.501
  end: 466.654
  speaker: unknown
  en: And so these are the mistakes that people made, falling to one side or the other, rejecting one or the other of Jesus's two natures, his humanity and his divinity.
  zh: 这就是人们犯的错误，倒向一边或另一边，拒绝耶稣的两性中的一个，他的人性和神性。
- start: 466.926
  end: 480.991
  speaker: unknown
  en: And when you find people on the internet who reject the doctrine of the Trinity, they are still making the same mistakes that these fringe groups were making during the time of the original church.
  zh: 当你在互联网上发现有人拒绝三位一体的教义时，他们仍在犯与原始教会时期那些边缘群体所犯的同样错误。
- start: 483.368
  end: 497.261
  speaker: unknown
  en: And so the doctrine of the Trinity is the only answer to the paradox that preserves the both and answer to the question of the original church, that Jesus Christ is both divine and human.
  zh: 因此，三位一体的教义是解决这个悖论的唯一答案，它保留了原始教会对这个问题的双重回答，即耶稣基督既是神又是人。
- start: 497.682
  end: 506.432
  speaker: unknown
  en: And by the end of the time that we're calling the original church, the doctrine of the Trinity was spelled out in what we call the Nicene Creed.
  zh: 到我们称之为原始教会时期结束时，三位一体的教义在我们称为尼西亚信经的文件中被详细阐述。
- start: 506.652
  end: 509.254
  speaker: unknown
  en: Now I can't stress this enough.
  zh: 我怎么强调都不为过。
- start: 509.354
  end: 519.46
  speaker: unknown
  en: The Nicene Creed is the historic definition of Christianity that explains what the original Christians believed.
  zh: 尼西亚信经是基督教的历史定义，解释了最初的基督徒所信的内容。
- start: 519.8
  end: 525.083
  speaker: unknown
  en: To reject the Nicene Creed is to be something other than Christian.
  zh: 拒绝尼西亚信经就是成为非基督徒。
- start: 525.424
  end: 529.282
  speaker: unknown
  en: And so is the doctrine of the Trinity biblical?
  zh: 那么三位一体的教义符合圣经吗？
- start: 529.303
  end: 530.824
  speaker: unknown
  en: Yes, it is.
  zh: 是的，符合。
- start: 531.005
  end: 543.891
  speaker: unknown
  en: And for a deep dive into the scripture behind the doctrine of the Trinity, see my book, Trinity 101. Did the original Christians believe in and teach God as Trinity?
  zh: 要深入了解三位一体教义背后的圣经依据，请参阅我的书《三位一体101》。最初的基督徒是否相信并教导神是三位一体的？
- start: 543.911
  end: 545.872
  speaker: unknown
  en: Yes, of course they did.
  zh: 是的，他们当然相信。
- start: 546.053
  end: 555.039
  speaker: unknown
  en: It is not some corruption, but it is the result of accepting all of the scriptures, even when they seem hard to fit together.
  zh: 这不是某种腐败，而是接受所有圣经的结果，即使它们看似难以协调。
- start: 555.16
  end: 558.582
  speaker: unknown
  en: And again, I'm going to have more videos on this later.
  zh: 我稍后还会有更多关于这个主题的视频。
- start: 559.036
  end: 570.362
  speaker: unknown
  en: But those who reject the doctrine of the Trinity are doing so because they are rejecting or ignoring or explaining away some of the texts of scripture.
  zh: 但那些拒绝三位一体教义的人这样做是因为他们拒绝、忽视或解释掉了一些圣经经文。
- start: 571.623
  end: 596.202
  speaker: unknown
  en: The crowning achievement of the original church was to clarify the very definition of what Christianity is and what it isn't. So if you hear someone saying that the doctrine of the Trinity is not biblical, they are picking and choosing which texts to read, rejecting some in favor of others, rejecting the divinity of Christ in favor of his humanity or vice versa.
  zh: 原始教会的最高成就是澄清基督教的本质定义，什么是基督教，什么不是。所以如果你听到有人说三位一体的教义不符合圣经，他们是在挑选阅读哪些经文，为了支持某些经文而拒绝其他经文，为了支持基督的人性而拒绝他的神性，反之亦然。
- start: 596.763
  end: 613.012
  speaker: unknown
  en: And if you hear someone say that the doctrine of the Trinity is not Christian, well, they are actually trying to redefine Christianity without taking into consideration the beliefs and teachings of the mainstream of the original church.
  zh: 如果你听到有人说三位一体的教义不是基督教的，那么他们实际上是在试图重新定义基督教，而没有考虑到原始教会主流的信仰和教导。
- start: 613.61
  end: 616.411
  speaker: unknown
  en: And that's how it was in the original church.
  zh: 这就是原始教会的情况。
- start: 616.411
  end: 617.452
  speaker: unknown
  en: Thanks for joining me.
  zh: 感谢你的收看。
- start: 617.452
  end: 618.532
  speaker: unknown
  en: See you next time.
  zh: 下次再见。
- start: 637.1
  end: 637.1
  speaker: unknown
  en: Hey, thanks for watching this video all the way to the end.
  zh: 嘿，感谢你看完整个视频。
- start: 637.1
  end: 637.1
  speaker: unknown
  en: I really appreciate that.
  zh: 我真的很感激。
- start: 637.1
  end: 637.1
  speaker: unknown
  en: Please share this video with your friends and please join me in the original church community on Locals.com.
  zh: 请与你的朋友分享这个视频，并请在Locals.com上加入我的原始教会社区。
- start: 637.1
  end: 637.1
  speaker: unknown
  en: Don't forget that if you join the original church community on Locals.com,
  zh: 别忘了，如果你在Locals.com上加入原始教会社区，
- start: 637.1
  end: 639.783
  speaker: unknown
  en: you can join me each week for a live, in-depth, chronological Bible study.
  zh: 你可以每周参加我的实时、深入、按时间顺序进行的圣经研究。
- start: 639.783
  end: 643.447
  speaker: unknown
  en: It's live streamed every Saturday, but you can watch it later if you're not available.
  zh: 每周六都会进行直播，但如果你没空的话，也可以之后观看。
- start: 643.447
  end: 645.849
  speaker: unknown
  en: So join me for that and I'll see you there.
  zh: 所以加入我吧，我们那里见。
- start: 645.849
  end: 646.69
  speaker: unknown
  en: I hope to see you there.
  zh: 希望在那里见到你。
- start: 646.69
  end: 648.571
  speaker: unknown
  en: I hope to see you there.
  zh: 希望在那里见到你。
- start: 648.592
  end: 649.353
  speaker: unknown
  en: And I'll see you there.
  zh: 我们那里见。
